[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=cam1

[CAMERA_0]
NAME=Camera 0
POSITION=-10.1368, 11.0153, -270.2317
FORWARD=0.979967, -0.02557, 0.197511
UP=-0.031249, 0.999181, 0.025691
MIN_FOV=3.0
MAX_FOV=15.0
IN_POINT=0.0
OUT_POINT=0.113739
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-314.6454, 9.2365, -79.5445
FORWARD=0.936496, -0.063715, -0.344842
UP=-0.048907, 0.997476, 0.051483
MIN_FOV=3.0
MAX_FOV=12.0
IN_POINT=0.113739
OUT_POINT=0.193973
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-565.2355, 24.1427, -71.2663
FORWARD=0.873542, -0.12778, -0.469677
UP=-0.097519, 0.991307, 0.088321
MIN_FOV=4.0
MAX_FOV=14.0
IN_POINT=0.193973
OUT_POINT=0.259035
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-564.6091, 35.0358, 82.1904
FORWARD=-0.255569, -0.087163, -0.962854
UP=0.052769, 0.995701, 0.07613
MIN_FOV=6.0
MAX_FOV=14.0
IN_POINT=0.259035
OUT_POINT=0.29019
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=-385.2652, 12.775, -30.8228
FORWARD=-0.842207, 0.092116, 0.531226
UP=-0.09467, 0.995255, 0.022491
MIN_FOV=3.0
MAX_FOV=10.0
IN_POINT=0.29019
OUT_POINT=0.365988
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-32.5829, 11.6809, 149.9621
FORWARD=-0.95908, -0.13323, -0.249829
UP=0.136836, 0.990589, 0.002958
MIN_FOV=4.0
MAX_FOV=18.0
IN_POINT=0.365988
OUT_POINT=0.463114
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=187.6055, 15.4156, 183.7564
FORWARD=-0.952731, -0.02562, -0.302734
UP=0.033901, 0.99918, -0.022131
MIN_FOV=6.0
MAX_FOV=16.0
IN_POINT=0.463114
OUT_POINT=0.517381
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=604.4592, 15.8428, 280.5035
FORWARD=-0.988817, -0.018459, -0.147987
UP=0.022888, 0.999338, -0.028277
MIN_FOV=2.0
MAX_FOV=6.0
IN_POINT=0.517381
OUT_POINT=0.649623
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=393.8157, 11.2473, 161.5814
FORWARD=0.993278, -0.048614, -0.105047
UP=-0.04502, 0.998326, 0.036321
MIN_FOV=4.0
MAX_FOV=10.0
IN_POINT=0.649623
OUT_POINT=0.723685
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=149.2969, 7.815, 43.0405
FORWARD=0.730841, 0.00025, 0.682548
UP=-0.021214, 0.999509, 0.023081
MIN_FOV=3.0
MAX_FOV=10.0
IN_POINT=0.723685
OUT_POINT=0.78944
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=189.627, 10.3661, -144.5199
FORWARD=-0.401186, -0.048117, 0.914732
UP=-0.009425, 0.99835, -0.056649
MIN_FOV=5.0
MAX_FOV=18.0
IN_POINT=0.78944
OUT_POINT=0.86526
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=539.3753, 16.3153, -168.6161
FORWARD=-0.983465, -0.072333, 0.166027
UP=0.066057, 0.996888, -0.043026
MIN_FOV=3.0
MAX_FOV=15.0
IN_POINT=0.86526
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0
